[Bug 173890] Re: flashplugin-nonfree fails to install... new version?

Tom Shaw firephoto at gmail.com
Wed Dec 12 18:02:04 UTC 2007


While this obviously is going to fix the md5 check which technically is
the bug here it is also going to break every flash install for people
using konqueror that have a working 9.0.48.0.2+really0ubuntu12 version
installed when this update reaches them.

This is hardly an issue anyway for the users that the fix helps because
firefox can and will download the latest flashplugin and install it on
it's own anyway which is what led me here when I discovered that firefox
installing the latest flash broke konqueror just like this fix will.

-- 
flashplugin-nonfree fails to install... new version?
https://bugs.launchpad.net/bugs/173890
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list